Bug 1031834 - [abrt] abiword-2.8.6-22.fc19: EV_UnixMouse::mouseClick: Process /usr/bin/abiword was killed by signal 6 (SIGABRT)
[abrt] abiword-2.8.6-22.fc19: EV_UnixMouse::mouseClick: Process /usr/bin/abiw...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fff275a6868977303994a9e01d6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 17:28 EST by Айфф
Modified: 2015-02-17 14:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:18:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.18 KB, text/plain)
2013-11-18 17:28 EST, Айфф
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-18 17:28 EST, Айфф
no flags Details
File: core_backtrace (11.32 KB, text/plain)
2013-11-18 17:28 EST, Айфф
no flags Details
File: dso_list (16.48 KB, text/plain)
2013-11-18 17:28 EST, Айфф
no flags Details
File: environ (887 bytes, text/plain)
2013-11-18 17:28 EST, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-18 17:28 EST, Айфф
no flags Details
File: maps (76.71 KB, text/plain)
2013-11-18 17:28 EST, Айфф
no flags Details
File: open_fds (625 bytes, text/plain)
2013-11-18 17:28 EST, Айфф
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-11-18 17:28 EST, Айфф
no flags Details

  None (edit)
Description Айфф 2013-11-18 17:28:27 EST
Version-Release number of selected component:
abiword-2.8.6-22.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        abiword '/home/user/\xd0\xa1\xd1\x82\xd0\xb0\xd0\xbb\xd0\xb5\xd1\x86/\xd0\xa0\xd0\xb5\xd0\xb7\xd1\x8e\xd0\xbc\xd0\xb5 \xd0\xbd\xd0\xb0 \xd0\xb4\xd0\xbe\xd0\xbb\xd0\xb6\xd0\xbd\xd0\xbe\xd1\x81\xd1\x82\xd1\x8c \xd0\xbc\xd0\xb5\xd0\xb4\xd0\xb8\xd1\x86\xd0\xb8\xd0\xbd\xd1\x81\xd0\xba\xd0\xbe\xd0\xb3\xd0\xbe \xd0\xbf\xd1\x80\xd0\xb5\xd0\xb4\xd1\x81\xd1\x82\xd0\xb0\xd0\xb2\xd0\xb8\xd1\x82\xd0\xb5\xd0\xbb\xd1\x8f \xd0\x9a\xd0\xbe\xd1\x89\xd0\xb5\xd0\xb5\xd0\xb2\xd0\xb0 \xd0\xae.\xd0\x90..rtf'
crash_function: EV_UnixMouse::mouseClick
executable:     /usr/bin/abiword
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov 19 01:10:58 localhost abrt-hook-ccpp[14380]: Saved core dump of pid 14152 (/usr/bin/abiword) to /var/tmp/abrt/ccpp-2013-11-19-01:10:56-14152 (73740288 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 EV_UnixMouse::mouseClick at ev_UnixMouse.cpp:162
 #7 XAP_UnixFrameImpl::_fe::button_press_event at xap_UnixFrameImpl.cpp:795
 #8 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #13 gtk_widget_event_internal at gtkwidget.c:5017
 #14 gtk_widget_event at gtkwidget.c:4814
 #15 gtk_propagate_event at gtkmain.c:2490
 #16 gtk_main_do_event at gtkmain.c:1685
 #22 gtk_main at gtkmain.c:1257
 #23 AP_UnixApp::main at ap_UnixApp.cpp:1209
 #25 _start
Comment 1 Айфф 2013-11-18 17:28:35 EST
Created attachment 825832 [details]
File: backtrace
Comment 2 Айфф 2013-11-18 17:28:38 EST
Created attachment 825833 [details]
File: cgroup
Comment 3 Айфф 2013-11-18 17:28:41 EST
Created attachment 825834 [details]
File: core_backtrace
Comment 4 Айфф 2013-11-18 17:28:44 EST
Created attachment 825835 [details]
File: dso_list
Comment 5 Айфф 2013-11-18 17:28:47 EST
Created attachment 825836 [details]
File: environ
Comment 6 Айфф 2013-11-18 17:28:50 EST
Created attachment 825837 [details]
File: limits
Comment 7 Айфф 2013-11-18 17:28:53 EST
Created attachment 825838 [details]
File: maps
Comment 8 Айфф 2013-11-18 17:28:56 EST
Created attachment 825839 [details]
File: open_fds
Comment 9 Айфф 2013-11-18 17:28:59 EST
Created attachment 825840 [details]
File: proc_pid_status
Comment 10 Peter Robinson 2013-12-17 07:27:55 EST
Does this problem still exist with abiword 3.0?
Comment 11 Айфф 2014-01-29 08:00:46 EST
Нет.
Comment 12 Fedora End Of Life 2015-01-09 15:37:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:18:04 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.